print "Enter some text:"
text = raw_input()
print "You entered: " + text
print "Enter some text:"
text = raw_input()
print "You entered: " + text
print "Enter some text:"
text = raw_input()
print "You entered: " + text
